filename = 'alexscavesfallout-1.1-forge-1.20.1.jar'
name = 'Alexs Caves: Fallout Edition'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'af3b527c1978a8e1181402c392719092d79dc57d'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5945339
project-id = 1149554